﻿* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	text-align:center;
	color: #000000;
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 13px;
	line-height: 18px;
	background-color: #ffffff;
	background-image:url(../images/main-bg.jpg);
	background-repeat: repeat-x;
	
}

.home {}

#wrapper-one	{
	width: 100%;
	margin:0px auto;
	text-align: left;
	background-image:url(../images/wrapper-one-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	}
	
#wrapper-one .container {margin:0px auto 0px auto; width: 960px;}	
	
	
#wrapper-two	{
	width: 960px;
	margin:0px auto;
	text-align: left;
	}	
	

.container	{
	margin:0px auto 0px auto;
	text-align: left;
	display: block;
	}
	

#header	{
	height: 290px;
	background-image: url(../images/header-bg.png); background-repeat: no-repeat; background-position: bottom center;}
	
.page #header {height: 200px; background-image: none; background-image: url(../images/header-bg-page.png);}	
		
.logo {margin-top: 80px;}
.page .logo {margin-top: 50px; width: 160px;}
		
#mainnav {position: relative; top: 33px; }
.page #mainnav {top: 17px;}

#content {padding-top: 20px; padding-bottom: 20px; text-align: left;}
.home #content {background-image: url(../images/home-content-bg.gif); background-position: bottom right; background-repeat: no-repeat;}
.page #content {padding-top: 30px;}
#contentleft {float: left; width: 75%;}
.home #contentleft {float: left; text-align: center; width: 60%;}
.formpage #contentleft {float: left; text-align: left; width: 60%;}
.artwork-item #contentleft {width: 60%;}

#contentleft .inner {padding: 0px 40px 0px 0px;}

#contentright {float: right; width: 25%;}
.home #contentright, .formpage #contentright {float: right; width: 40%;}
.artwork-item #contentright {width: 37%;}

#contentright .inner {padding: 0px;}

.right {float: right; display: block; width: 50%;}

.left {float: left; display: block; width: 50%;}

.two-col {display: block;}

#footer {padding: 15px 0px 15px 0px; background-image: url(../images/line.png); background-repeat: no-repeat; background-position: top center; margin-bottom: 20px; color: #000000 text-align: left; font-size: 12px; line-height: 17px; clear: both; font-family: 'Give You Glory', cursive;}
#footer a {color: #000000;}
#footer a:hover {color: #F6921E}
#footer P a {padding: 0px 4px;}

.socials {display: block; float: right; width: auto;}
.socials a {background-image: url(../images/socials.png); display: block; float: right; width: 52px; height: 49px; background-repeat: no-repeat; }
.socials .pinterest {display: none;}
.socials .instagram {background-position: -105px 0px;}
.share-buttons{
	list-style: none;
	
}

.share-buttons li{
	display: inline;
}
.share-buttons .heading {font-size: 18px; font-family: 'Give You Glory', cursive; color: #000000;}
#social-shares {padding-top: 20px; text-align: center;}